Package: libsafe-isa-perl / 1.000006-1

Metadata

Package Version Patches format
libsafe-isa-perl 1.000006-1 3.0 (quilt)

This package has no patches.